VITE_APP_ID="13"
VITE_APP_URL="https://miodominio.com"
VITE_PAO_APP_ID="KKP---------SDF"
VITE_MONGODB_HOST="https://www.miodominio.com:3000"
VITE_LOGO_REG='riso-logo-full.png'
VITE_PUBLICKEY_PUSH="<publickey-push-here>"
VITE_DEBUG="1"
VITE_VUE_APP_ISTEST=0
DIRECTORY_LOCAL=directory_sourcecode_local
DIRECTORY_SERVER=freeplanet_serverside
SERVERDIR_WEBSITE=miodominio.com
SERVERPW_WEBSITE=<password-website-here>
